<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{{ name }}</title>
</head>
<style>
h1 {
	text-align: center;
}
h2 {
	text-align: center;
}
article {
	font-family: "Times New Roman", Times, serif;
}
body {
	text-align: center;
	background-color: lightblue;
}
</style>
<body>
    <h1>Hello my name is {{ name }}</h1>
    <article>NPM : {{ npm }}</article>
    <article>I am {{ age }} years old</article>
	<article> I'm currently studying in University of Indonesia, majoring in System 		Information</article>
	<article> I'm from Jambi, small city from Sumatra. You can call me Yosafat. </article>
	<article> My hobby is playing games and sleeping.</article>
	<img src="https://i.imgur.com/T5VKXiK.png">

	<h2> His name is Ray Azrin Karim</h2>
	<article> NPM : 1706044111 </article>
	<article> His hobby is to reading, watching TV and hearing music. <article>
	<article> It takes a while to get to know Ray Azrin Karim, but the biggest two things to 		know are </article>
	<article>that he's farsighted and insightful. Of course, he's also adaptable, innovative 		and sweet, but those are often overshadowed by tendencies of being blunt as well.</article>
	<img src="https://i.imgur.com/5kHW3Xb.jpg" width="200px" height="200px">
	
	<h3>One sitting in my back is Alif </h3>
	<article> NPM : 1406568721 </article>
	<article> His hobby is swimming. </article>
	<article>He's currently studying in University of Indonesia, majoring in Mathematics 		Science. </article> 


</body>
</html>
